Community Profile

photo

Jose Canales


Last seen: Today Active since 2021

Statistics

Content Feed

View by

Question


Audio file I/O requires Gstreamer 0.10.22 and higher. | Ubuntu 20.04 | R2016b
I'm trying to use audioread for an mp3 file in R2016b, but when I run the code I get the following error: I'm using [y,FS]=a...

7 mois ago | 1 answer | 0

1

answer